Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:06:33 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Helllo           09:24 AM, 22nd Feb                     User                    if i order today will I receive before Thursday ?           09:24 AM, 22nd Feb                     User                    ?           09:26 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:28 AM, 22nd Feb                     User                    Hello           09:29 AM, 22nd Feb                     User                    Helllo  if i order today will I receive before Thursday ?           09:29 AM, 22nd Feb                     User                    ?           09:30 AM, 22nd Feb                     User                    Am waiting 6 mins           09:34 AM, 22nd Feb                     User                    no answer           09:34 AM, 22
 nd Feb                     User                    Hello!!!           09:35 AM, 22nd Feb                     User                    Hello           09:38 AM, 22nd Feb                   Saeedurrahman                   your order will be delivered within 2-3 working days           09:50 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137649